
/* ---------- FEATURED AREA------------------------ */
#featured{
		position:relative;
}
#block-ff-001-views-block-ff-bigimages-block-1{
	height:50vh;
}
#block-ff-001-views-block-ff-bigimages-block-1 img{
	height:50vh;
}
#block-ff-001-page-title{
	position:absolute;
	top:0;
	height:50vh;
}
h1{
	font-size:1.6em;
	background-size:80% auto;
	padding-top:2.4em;
	margin-top:0;
}
#content{
	width:90vw;
	display:flex;
	align-items: stretch;
}
#contentleft{
	flex:2 1 0;
}
#contentright{
	flex:1 1 0;
}
#contentright:empty{
	display:none;
}
#contentright img{

}
